/*--- Avanquest WebEasy Page Style ---*/


.cc42               { /* Common */
	border          :   0.00pt none #400040;
	}
.cc43               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #000000;
	}
.cc44               { /* Common */
	font            : 37pt 'Century Gothic';
	color           : #ffffff;
	}
.cc45               { /* Common */
	border          :   0.75pt solid #ffffff;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	text-align      : center;
	border          :   0.75pt solid #ffff00;
	}
.cc47               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,539.25pt,0.75pt,0.00pt);
	}
.cc48               { /* Common */
	font            : 16pt 'Century Gothic';
	color           : #ffffff;
	}
.cc49               { /* Common */
	font            : 14pt 'Century Gothic';
	color           : #ffffff;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
.cc51               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,528.00pt,0.75pt,0.00pt);
	}
.cc52               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,0.75pt,10.50pt,0.00pt);
	}
.cc53               { /* Common */
	border          :   0.00pt none #ffff00;
	}
.cc54               { /* Common */
	border          :   0.00pt none #ffff00;
	clip            : rect(0.00pt,0.75pt,16.50pt,0.00pt);
	}
.cc55               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc56               { /* Common */
	font            : bold 19pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e36            { /* polymer005013.gif */
	background      : transparent url(polymer005013.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  10.50pt;
	width           : 705.00pt;
	height          : 105.75pt;
	}
div#e35             { /* Polymer Land\ \Consultan... */
	position        : absolute;
	left            : 151.50pt;
	top             :  14.25pt;
	width           : 282.75pt;
	height          :  99.00pt;
	}
span#e34            { /* polymer001009.jpg */
	background      : transparent url(polymer001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  16.50pt;
	width           : 102.00pt;
	height          :  94.50pt;
	}
div#e33             { /* Feasibility */
	position        : absolute;
	left            : 523.50pt;
	top             :  62.25pt;
	width           : 183.00pt;
	height          :  52.50pt;
	}
span#e32            { /* polymer005012.jpg */
	background      : transparent url(polymer005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 366.00pt;
	width           : 194.25pt;
	height          : 135.75pt;
	}
div#e31             { /* Zoning and permitting re... */
	position        : absolute;
	left            : 139.50pt;
	top             : 281.25pt;
	width           :  88.50pt;
	height          :  52.50pt;
	}
div#e30             { /* Wetlands, bluffs and str... */
	position        : absolute;
	left            : 356.25pt;
	top             : 282.00pt;
	width           : 133.50pt;
	height          :  51.75pt;
	}
div#e29             { /* Building \ \issues */
	position        : absolute;
	left            : 247.50pt;
	top             : 282.00pt;
	width           :  90.00pt;
	height          :  52.50pt;
	}
div#e28             { /* Water service and soil p... */
	position        : absolute;
	left            : 509.25pt;
	top             : 282.75pt;
	width           :  91.50pt;
	height          :  53.25pt;
	}
div#e27             { /* Storm water management */
	position        : absolute;
	left            : 620.25pt;
	top             : 282.00pt;
	width           :  91.50pt;
	height          :  53.25pt;
	}
span#e26            { /* polymer005011.gif */
	background      : transparent url(polymer005011.gif) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             : 353.25pt;
	width           : 539.25pt;
	height          :   0.75pt;
	}
div#e25             { /* Feasibility Studies help... */
	position        : absolute;
	left            : 150.00pt;
	top             : 129.00pt;
	width           : 557.25pt;
	height          : 114.75pt;
	}
div#e24             { /* Examples of Feasibility ... */
	position        : absolute;
	left            : 322.50pt;
	top             : 252.75pt;
	width           : 213.00pt;
	height          :  22.50pt;
	}
div#e23             { /* Knowing how much each ph... */
	position        : absolute;
	left            : 484.50pt;
	top             : 522.00pt;
	width           :  94.50pt;
	height          :  47.25pt;
	}
div#e22             { /* Knowing how long each ph... */
	position        : absolute;
	left            : 330.75pt;
	top             : 522.00pt;
	width           : 129.00pt;
	height          :  46.50pt;
	}
div#e21             { /* Creating a development  ... */
	position        : absolute;
	left            : 143.25pt;
	top             : 521.25pt;
	width           : 165.75pt;
	height          :  47.25pt;
	}
div#e20             { /* Early identification of ... */
	position        : absolute;
	left            : 603.75pt;
	top             : 521.25pt;
	width           :  94.50pt;
	height          :  45.00pt;
	}
span#e19            { /* polymer005010.gif */
	background      : transparent url(polymer005010.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 511.50pt;
	width           : 528.00pt;
	height          :   0.75pt;
	}
span#e18            { /* polymer005009.gif */
	background      : transparent url(polymer005009.gif) no-repeat top left;
	position        : absolute;
	left            : 157.50pt;
	top             : 511.50pt;
	width           :   0.75pt;
	height          :  10.50pt;
	}
span#e17            { /* polymer005008.gif */
	background      : transparent url(polymer005008.gif) no-repeat top left;
	position        : absolute;
	left            : 162.00pt;
	top             : 335.25pt;
	width           :   0.75pt;
	height          :  18.75pt;
	}
span#e16            { /* polymer005007.gif */
	background      : transparent url(polymer005007.gif) no-repeat top left;
	position        : absolute;
	left            : 557.25pt;
	top             : 336.75pt;
	width           :   0.75pt;
	height          :  16.50pt;
	}
span#e15            { /* polymer005006.jpg */
	background      : transparent url(polymer005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 428.25pt;
	top             : 334.50pt;
	width           :   0.75pt;
	height          :  34.50pt;
	}
span#e14            { /* polymer005005.jpg */
	background      : transparent url(polymer005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             : 334.50pt;
	width           :   0.75pt;
	height          :  18.75pt;
	}
span#e13            { /* polymer005004.gif */
	background      : transparent url(polymer005004.gif) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             : 336.00pt;
	width           :   0.75pt;
	height          :  18.00pt;
	}
span#e12            { /* polymer005003.gif */
	background      : transparent url(polymer005003.gif) no-repeat top left;
	position        : absolute;
	left            : 533.25pt;
	top             : 512.25pt;
	width           :   0.75pt;
	height          :  10.50pt;
	}
span#e11            { /* polymer005002.jpg */
	background      : transparent url(polymer005002.jpg) no-repeat top left;
	position        : absolute;
	left            : 393.00pt;
	top             : 503.25pt;
	width           :   0.75pt;
	height          :  20.25pt;
	}
span#e10            { /* polymer005001.jpg */
	background      : transparent url(polymer005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 684.00pt;
	top             : 512.25pt;
	width           :   0.75pt;
	height          :  10.50pt;
	}
div#e9              { /* Permitting  */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 224.25pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e8              { /* Home */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 131.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e7              { /* Feasibility */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 318.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e6              { /* Septic */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 178.50pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
div#e5              { /* Wetlands */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 270.75pt;
	width           : 118.50pt;
	height          :  27.75pt;
	}
div#e4              { /* Other Services */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 417.00pt;
	width           : 118.50pt;
	height          :  51.00pt;
	}
div#e3              { /* &nbsp;Contact Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 528.00pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e2              { /* Shoreline */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 366.75pt;
	width           : 118.50pt;
	height          :  28.50pt;
	}
div#e1              { /* About Us */
	background-color: #c0c0c0;
	position        : absolute;
	left            :   9.75pt;
	top             : 485.25pt;
	width           : 118.50pt;
	height          :  27.00pt;
	}
body#page           { /* Page Body */
	background-color: #003366;
	}



/*--- EndOfFile ---*/
